body { margin:0;padding:0; background:#0352b7 url(../ztzmimages/ztzmbodybg.jpg) no-repeat center top;}
.clear{clear:both;height:0px;overflow:hidden;}
ul{list-style:none;margin:0px;padding:0px;}
img { border:none;}

.topone { background:#efeff1; height:35px; width:100%;}
.formc { margin: auto;}
.toponea { height: 35px; line-height: 35px; width:986px;}
.toponea span { float: right;}
.toponea a { color:#595757; font-size:14px;}
.hlinks { margin-top:10px; text-align:center; width:980px;}
.hlinks a { color:#3a3a3a; font-family:"宋体",Arial; font-size:14px;}
.nerfooter { color:#3a3a3a; font-family:"宋体",Arial; font-size:14px; margin-bottom:10px; margin-top:10px; text-align:center; width:500px;}
.fblock { line-height:160%; margin-top:10px;}
.fblock img { float:left;}
.fblock span { color:#005dab; padding-top:10px;}

.zt_mian { width:980px; margin:0 auto; padding-top:395px;}
.ztm_com { width:100%; background:#fff;}
.ztdi_com { width:980px; font-size:14px; color:#3c94e6; font-weight:bold; height:45px; line-height:45px; text-align:right; border-top:3px solid #3c94e6; border-bottom:1px solid #e3ebf6;}
.zm_onehb { width:980px; height:395px; background:#fff; }
.tubd_left { width:600px; height:395px; float:left;}
.mtbd_right { width:365px; height:393px; border:1px solid #ddd; float:right;}
.zmzt_bt { width:100%; height:38px; line-height:38px; background:url(../ztzmimages/zmzt_bt.png) no-repeat left top;}
.zmzt_more { float:right; padding-right:20px;}
.zmzt_more a { font-size:12px; font-weight:normal; color:#000;}
.zmzt_wz { font-family:'黑体';  color:#fff; font-size:20px; padding-left:10px;}

.zmztr_bt { width:335px; margin:0 auto; height:38px; line-height:38px; }
.zmztr_more { float:right; }
.zmztr_more a { font-size:12px; font-weight:normal; color:#000;}
.zmztr_wz { font-family:'黑体';  color:#163ea0; font-size:20px;}
.mtbd_list { width:335px; margin:0 auto; }
.mtbd_bt { width:100%; height:35px; line-height:35px; overflow:hidden;}
.mtbd_bt a { font-size:18px; font-family:'微软雅黑';}
.mtbd_info { width:100%; text-indent:2em; font-size:14px; height:75px; line-height:25px; overflow:hidden; color:#959595;}
.mtbd_info a { font-size:14px; color:#7ecef4;}
.zmo_focus { width:600px; height:357px; overflow:hidden;}


.ztytjg { width:970px; margin:0 auto; background:#fff; padding:4px; border:1px solid #dedede;}
.zmft_bt { width:100%; height:38px; line-height:38px; background:url(../ztzmimages/zmzt_bt2.png) no-repeat left top;}
.zmft_more { float:right; padding-right:20px;}
.zmft_more a { font-size:12px; font-weight:normal; color:#000;}
.zmft_wz { font-family:'黑体';  color:#fff; font-size:20px; padding-left:10px;}
.ztft_mian { width:970px; padding-top:8px;}
.ztftm_djm { width:359px; height:230px; overflow:hidden; position:relative; float:left;}
.ztftm_dpic { width:359px; height:230px;}
.ztftm_dbt { width:339px; height:24px; line-height:24px; overflow:hidden; padding-left:10px; padding-right:10px; text-align:center; background:url(../ztzmimages/ztftm_dbt.png) no-repeat left top; position:absolute; left:0px; bottom:0px;}
.ztftm_dbt a { font-size:14px; color:#000; font-family:'微软雅黑';}

.zty_list { width:605px; height:230px; float:right;}
.zty_list ul li { width:187px; float:left; padding-left:7px; padding-right:7px;}
.zty_list .ztyl_pic { width:187px; height:139px; overflow:hidden;}
.zty_list .ztyl_bt { width:187px; text-align:center; font-size:12px; padding-top:3px; height:30px; line-height:30px; overflow:hidden; color:#000;}
.zty_list .ztyl_bt a { font-size:12px; color:#000; font-family:'微软雅黑';}
.zty_list .ztyl_xq { width:187px; font-size:12px; color:#959595; height:48px; line-height:24px; overflow:hidden;}
.zty_list .ztyl_xq a { color:#7ecef4;}

.zm_threehb { width:970px; height:415px; background:#fff; }

.zbhf_left { width:592px; padding:4px; height:405px; float:left; border:1px solid #ddd; }
.hyyc_right { width:355px; height:413px; border:1px solid #ddd; float:right;}
.zbhf_com { width:592px; height:358px; padding-top:8px; overflow:hidden;}
.zbhfc_sjm { width:100%; height:176px; }
.zbhfs_pic { width:235px; height:176px; float:left;}
.zbhfs_qt { width:340px; height:176px; float:right;}
.zbhfs_bt { width:340px; height:32px; line-height:32px; overflow:hidden;}
.zbhfs_bt a { font-size:18px; font-family:'微软雅黑'; color:#000;}
.zbhfs_info { text-indent:2em; font-size:14px; color:#959595; height:144px; line-height:24px; overflow:hidden;}
.zbhfs_info a { font-size:14px; color:#7ecef4;}
.zbhfc_list { width:592px; height:230px; float:right; padding-top:8px;}
.zbhfc_list ul li { width:188px; float:left; padding-left:13px; }
.zbhfc_list ul li.zbhfl_bj { padding-left:0px;}
.zbhfc_list .zbhf_pic { width:188px; height:140px; overflow:hidden;}
.zbhfc_list .zbhf_bt { width:188px; text-align:center; font-size:12px; padding-top:3px; height:30px; line-height:30px; overflow:hidden; color:#000;}
.zbhfc_list .zbhf_bt a { font-size:12px; color:#000; font-family:'微软雅黑';}

.hyyc_rcom { width:335px; margin:0 auto; height:365px; overflow:hidden;  }
.hyyc_rcom img { max-width:335px; width:expression_r(width>335?”335px”:width+”px”);max-width:335px;}





